Subject: Ticket Assigned - Double deduction 7479742882 & 7479752917
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 Aug 2021 07:22:23 +0000 (UTC)

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Double deduction 7479742882 & 7479752917 Dear Team.

On Sunday 18th July I did a purchase 1st for 7479742882 but I got a message
from centepoint that the order didn't go through and try again, but the
amount got deducted from my BBk account.
Then I did the same purchase 7479752917 through my HSBC account and the
transaction was successful and I got the shipment as well. Now I checked
with BBK and they have confirmed that the amount of 10.400 was received by
Alrashid group.
Attached the screenshot of both the amount deducted from my bank accounts
and also the messages from centepoint.
Kindly do the needful and refund the amount as soon as possible.
Regards
Jinoob Morais

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2893681